Skip to main content
GET
/
api
/
v1
/
platforms
/
{platform}
/
prospect-lists
/
{listId}
/
leads
Error
A valid request URL is required to generate request examples
{
  "data": {
    "items": [
      {
        "id": "lead_jane_doe",
        "fullName": "Jane Doe",
        "firstName": "Jane",
        "lastName": "Doe",
        "company": "Acme",
        "headline": "Founder at Acme",
        "profileUrl": "https://linkedin.com/in/jane-doe",
        "email": "jane@acme.com",
        "status": "new"
      }
    ],
    "nextCursor": null,
    "total": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.optareach.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

platform
string
required
listId
string
required

Response

200 - application/json

Leads page

data
object
required